<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,0,40" size="534,206" roundcorner="6" showshadow="true" shadowcorner="6,6,6,6" shadowcolor="0xFF000000" shadowsize="6" shadowdarkness="50">
	<Font id="0" name="微软雅黑" size="12" default="true" />
	<Font id="1" name="微软雅黑" size="14" />
	<VerticalLayout bkcolor="#FFFFFFFF">
		<HorizontalLayout name="appbar" height="32" inset="6,-1" bkcolor="#FF273C62">
			<Label name="MessageTitle" padding="12,0,0,0" textcolor="#FFFFFFFF" font="1" />
			<Button name="closebtn" hotbkcolor="0xFFFF0000" pushedbkcolor="0xFFFF5757" normalimage="close.png" hotimage="close.png" pushedimage="close.png" pushedbkcolor="0xFFFF0000" height="32" width="32" hotbkcolor="0xFFFF5757" />
		</HorizontalLayout>
		<HorizontalLayout inset="20,10,20,10">
			<Control name="questionIcon" bkimage="question.png" width="32" height="32" padding="28,48,16,0" />
			<Control name="warningIcon" bkimage="warning.png" visible="false" width="32" height="32" padding="28,48,16,0" />
			<Text name="MessageText" text="hello" textcolor="#FF000000" padding="0,50,0,0" font="1" valign="center" />
		</HorizontalLayout>
		<HorizontalLayout height="60" inset="10,10,10,10">
			<Control />
			<Button name="confirm_btn" width="112" height="32" text="OK" bordersize="2" hotbkcolor="#FFE1EAFA" pushedbkcolor="#FFC7D8F5" bkcolor="#FFFFFFFF" hotbordercolor="#FFE1EAFA" pushedbordercolor="#FFC7D8F5" bordercolor="0xFFECECEC" />
			<Control name="paddControl" width="20" />
			<Button name="cancel_btn" width="112" height="32" text="Cancle" textcolor="0xFFFFFF" bkcolor="#FF273C62" hotbkcolor="#FF31538D" pushedbkcolor="#FF1B2944" />
			<Control width="30" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>
